/* For small phones in portrait mode (max-width: 600px) */
@media screen and (max-width: 600px) {
    /* Styles for small phones */
    footer {
        background-color: white;
        display: flex;
        flex-flow: row wrap;
        justify-content: center;
        align-items: center;
        max-width: 100%;
        height:60dvh;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
    
    }
    .info-left {
        align-items: center;
        justify-content: center;
        width: 100%;
        margin: 0;
    }
    .info-left p{
        text-align: center;
    }
    .info-right {
        align-items: flex-start;
        justify-content: center;

        margin: 0;
        padding: 0;

    }
    h4{
        margin: 0;
    }
    .Links ul li{
        display: none;
    }
}



/* For phones in landscape mode (min-width: 601px and max-width: 768px) */
@media screen and (min-width: 601px) and (max-width: 768px) {
    /* Styles for phones in landscape mode */
    footor{
        
    }
}

/* For tablets in portrait mode (min-width: 600px and max-width: 900px) */
@media screen and (min-width: 600px) and (max-width: 900px) {
    /* Styles for tablets in portrait mode */
    footer {
        background-color: white;
        display: flex;
        flex-flow: row wrap;
        justify-content: center;
        max-width: 100%;
        height:60vh;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
    
    }
    .info-left {
        align-items: center;
        width: 100%;
        margin: 0;

    }
    .info-left p{
        text-align: center;
    }
    .info-right {
        align-items: flex-start;
        justify-content: center;

        margin: 0;
        padding: 0;
        display: flex;
        justify-content: center;
        
    }
    
    h4{
        margin: 0;
    }
    .Links ul li{
        display: none;
    }
}

/* For tablets in landscape mode (min-width: 901px and max-width: 1200px) */
@media screen and (min-width: 901px) and (max-width: 1200px) {
    /* Styles for tablets in landscape mode */
    footor{
        grid-template-columns: 1fr; /* Two equal columns */
        grid-template-rows: 1fr;
    }
}